Run of lintian-fixes for cucumber

Try this locally (using the lintian-brush package):

debcheckout cucumber
cd cucumber
lintian-brush
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
                                   Depends: ruby-diff-lcs but it is not going to be installed
                                   Depends: ruby-gherkin (>= 4) but it is not going to be installed
                                   Depends: ruby-json but it is not going to be installed
                                   Depends: ruby-multi-json (>= 1.7.5~) but it is not going to be installed
                                   Depends: ruby-multi-test but it is not going to be installed
                                   Depends: ruby-nokogiri but it is not going to be installed
                                   Depends: ruby-rspec but it is not going to be installed
W: Encountered an unexpected section with 1 fields: Message: (UNSAT) No Solutions according to the given preferences
E: Broken packages
apt-get failed.
Package installation failed
Not removing build depends: cloned chroot in use

Setup apt archive
-----------------

Summary

Full build log Full worker log